.version.rowville /* version checker */
{
	color: #000019;
	background-color: #7C0A06;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #CDCDCD;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9750000000006px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
}

#u12108
{
	z-index: 3;
	width: 71px;
	margin-right: -10000px;
}

#u12111
{
	z-index: 5;
	width: 190px;
	margin-right: -10000px;
	left: 95px;
}

#u12153
{
	z-index: 16;
	width: 71px;
	margin-right: -10000px;
	left: 309px;
}

#u12114,#u12114-bw
{
	z-index: 2;
	min-height: 71px;
}

#u12926-4
{
	z-index: 26;
	min-height: 15px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12926-4-bw
{
	z-index: 26;
	min-height: 15px;
	margin-top: 10px;
}

#pu12927
{
	width: 0.01px;
	margin-top: 7px;
}

#u12927
{
	z-index: 30;
	min-height: 327.99999999999983px;
	padding: 10px 14px 210.00000000000017px 16px;
	background: transparent url("../../images/wb%20part.jpg") repeat left top;
}

#pu12935
{
	width: 0.01px;
	left: -1px;
	position: relative;
}

#u12935
{
	z-index: 48;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12931
{
	z-index: 44;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 125px;
}

#u12933
{
	z-index: 46;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u12929
{
	z-index: 43;
	width: 350px;
	min-height: 218px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -1px;
	margin-top: 10px;
	position: relative;
}

#u12927-bw
{
	z-index: 30;
	min-height: 327.99999999999983px;
}

#u12928-12
{
	z-index: 31;
	min-height: 74px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
}

#u12928-2,#u12928-4,#u12928-5,#u12928-6,#u12928-8
{
	padding-right: 10px;
	padding-left: 10px;
}

#u12928-10
{
	padding-right: 10px;
	padding-left: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12928-9
{
	font-size: 14px;
	line-height: 17px;
}

#u12928-12-bw
{
	z-index: 31;
	min-height: 74px;
	margin-top: 355px;
}

#u12937
{
	z-index: 50;
	height: 31px;
	background: transparent url("../../images/rb%20part.jpg") repeat left top;
}

#u12937-bw
{
	z-index: 50;
	margin-top: 510px;
	height: 31px;
}

#u12939-4
{
	z-index: 51;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}

#u12939-4-bw
{
	z-index: 51;
	min-height: 22px;
	margin-top: 514px;
}

#pu12144
{
	width: 0.01px;
	margin-top: 9px;
}

#u12144
{
	z-index: 7;
	min-height: 44px;
	padding-bottom: 27px;
}

#u12145-4
{
	z-index: 8;
	width: 285px;
	margin-right: -10000px;
}

#u12240
{
	z-index: 18;
	width: 34px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 291px;
}

#u12144-bw
{
	z-index: 7;
	min-height: 44px;
}

#u12146-4
{
	z-index: 12;
	width: 285px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 44px;
}

#u12242
{
	z-index: 20;
	width: 34px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 325px;
}

#u12240:hover,#u12242:hover
{
	width: 34px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u12244
{
	z-index: 22;
	width: 34px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 325px;
}

#u12246
{
	z-index: 24;
	width: 34px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 291px;
}

#u12244:hover,#u12246:hover
{
	width: 34px;
	min-height: 0px;
	margin: 36px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

